Archive notifications
POST
/api/v1/notifications/archive
const url = 'https://app.avera.io/api/v1/notifications/archive';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"ids":["2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://app.avera.io/api/v1/notifications/archive \ --header 'Content-Type: application/json' \ --data '{ "ids": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ] }'Archived notifications leave the default inbox listing but stay readable with includeArchived.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
ids
required
Array<string>
Example generated
{ "ids": [ "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" ]}Responses
Section titled “Responses”OK
Media type*/*
object
updated
required
integer format: int32